.cols-3 .col-1-3{padding:0 2% 2% 2% !important;width:50%;}
.cols-4 .col-1-4{width:50%;padding:0 2% 2% 2% !important;}
#top .menu li{width:100%;}
.post_details .post_actions .advanced_button,
.post_details .post_actions .link{width:100%;margin:0 0 10px;}
#project .project_quarter_box,
#project .additional_plan_box{display:block;width:100%;height:auto;float:left;}
#project .projects_photos li{width:100%;}
.news_list .news_photo,
.news_list .news_info{display:block;float:left;width:100%;}
.news_list .news_base_info{padding:4%;max-height:100%;}
.news_list li,
.news_list .news_photo img{height:auto;}
.news_list .button{display:none;}
#order_2 .order_form .form_field.col-1-3,
#order_2 .order_form .form_field.col-1-2,
#order_2 .order_form .form_field.col-2-3{width:100%;padding-right:0;}
#order_2 .order_form .form_field.col-1-4{width:50%;}
#order_2 .order_form .form_field.col-1-4:nth-child(2n){padding-right:0;}
#order_2 .order_form .address_info .form_field.col-1-4:nth-child(2){padding-right:20px;}
#order_1 .added_project_details,
#order_1 .projects_photos{width:100%;}
#order_1 .folded_section_separated{width:100%;}
#plans_list .news_list .news_info_content .comments{right:20px;bottom:20px;}
#representatives .choosing_box .col-1-2{width:100%;}
#representatives .choosing_box .map{padding:20px;}